.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.330620,-0.190844,0.120666,0.371413,0,0);-ms-transform:matrix(0.330620,-0.190844,0.120666,0.371413,0,0);-webkit-transform:matrix(0.330620,-0.190844,0.120666,0.371413,0,0);}
.m3{transform:matrix(0.357538,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.357538,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.357538,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.381988,0.000000,-0.081200,0.381988,0,0);-ms-transform:matrix(0.381988,0.000000,-0.081200,0.381988,0,0);-webkit-transform:matrix(0.381988,0.000000,-0.081200,0.381988,0,0);}
.m1{transform:matrix(0.381990,0.000000,-0.081189,0.381990,0,0);-ms-transform:matrix(0.381990,0.000000,-0.081189,0.381990,0,0);-webkit-transform:matrix(0.381990,0.000000,-0.081189,0.381990,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.391144,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391144,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391144,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-2.556840px;}
.ls1a{letter-spacing:-2.552000px;}
.ls17{letter-spacing:-2.538360px;}
.ls29{letter-spacing:-1.690040px;}
.ls2a{letter-spacing:-1.408000px;}
.ls27{letter-spacing:-1.266760px;}
.ls1c{letter-spacing:-1.245640px;}
.ls2b{letter-spacing:-1.236840px;}
.ls1b{letter-spacing:-1.223200px;}
.lsf{letter-spacing:-1.003200px;}
.ls2c{letter-spacing:-0.964800px;}
.ls26{letter-spacing:-0.945600px;}
.ls28{letter-spacing:-0.884400px;}
.ls12{letter-spacing:-0.830400px;}
.ls10{letter-spacing:-0.805200px;}
.ls15{letter-spacing:-0.800800px;}
.ls11{letter-spacing:-0.796400px;}
.lse{letter-spacing:-0.792440px;}
.ls7{letter-spacing:-0.791520px;}
.ls16{letter-spacing:-0.787600px;}
.ls8{letter-spacing:-0.783640px;}
.ls14{letter-spacing:-0.778800px;}
.ls13{letter-spacing:-0.773960px;}
.ls18{letter-spacing:-0.765600px;}
.ls6{letter-spacing:-0.659600px;}
.ls20{letter-spacing:-0.628000px;}
.ls4{letter-spacing:-0.600000px;}
.ls5{letter-spacing:-0.508000px;}
.ls1{letter-spacing:-0.172326px;}
.ls2{letter-spacing:-0.143128px;}
.ls3{letter-spacing:-0.127588px;}
.ls0{letter-spacing:-0.114502px;}
.ls2f{letter-spacing:-0.064000px;}
.ls23{letter-spacing:-0.048000px;}
.ls1e{letter-spacing:-0.038720px;}
.ls22{letter-spacing:-0.032320px;}
.ls1d{letter-spacing:-0.022400px;}
.ls2d{letter-spacing:-0.019200px;}
.ls1f{letter-spacing:-0.012800px;}
.ls25{letter-spacing:-0.011160px;}
.ls21{letter-spacing:-0.003520px;}
.lsd{letter-spacing:0.000000px;}
.ls2e{letter-spacing:0.003520px;}
.lsc{letter-spacing:0.330440px;}
.ls9{letter-spacing:0.532400px;}
.lsa{letter-spacing:0.541200px;}
.lsb{letter-spacing:0.563200px;}
.ls24{letter-spacing:6.320520px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3f{word-spacing:-4.694800px;}
.ws5{word-spacing:-3.001240px;}
.ws38{word-spacing:-2.996400px;}
.wsd{word-spacing:-2.803240px;}
.ws2c{word-spacing:-2.700000px;}
.wsa{word-spacing:-2.076800px;}
.wsb{word-spacing:-1.799160px;}
.ws33{word-spacing:-1.636800px;}
.ws1d{word-spacing:-1.464760px;}
.ws8{word-spacing:-1.430000px;}
.ws1c{word-spacing:-1.399200px;}
.ws6{word-spacing:-1.368400px;}
.wsc{word-spacing:-1.298000px;}
.ws7{word-spacing:-1.254000px;}
.ws30{word-spacing:-1.201200px;}
.ws4d{word-spacing:-1.170400px;}
.ws43{word-spacing:-1.064800px;}
.ws4f{word-spacing:-1.047200px;}
.wsf{word-spacing:-1.038840px;}
.ws35{word-spacing:-1.025200px;}
.ws2d{word-spacing:-1.003200px;}
.ws40{word-spacing:-0.999240px;}
.ws41{word-spacing:-0.901560px;}
.ws47{word-spacing:-0.849200px;}
.ws12{word-spacing:-0.800800px;}
.ws48{word-spacing:-0.796400px;}
.ws4b{word-spacing:-0.778800px;}
.ws3b{word-spacing:-0.773960px;}
.ws24{word-spacing:-0.770000px;}
.ws45{word-spacing:-0.748000px;}
.ws2f{word-spacing:-0.734360px;}
.ws3a{word-spacing:-0.730400px;}
.ws4e{word-spacing:-0.725560px;}
.ws4c{word-spacing:-0.721600px;}
.ws34{word-spacing:-0.699600px;}
.ws20{word-spacing:-0.694760px;}
.ws39{word-spacing:-0.685960px;}
.ws18{word-spacing:-0.642400px;}
.ws16{word-spacing:-0.620400px;}
.ws36{word-spacing:-0.602800px;}
.ws32{word-spacing:-0.598400px;}
.ws23{word-spacing:-0.580800px;}
.wse{word-spacing:-0.554400px;}
.ws31{word-spacing:-0.550000px;}
.ws1a{word-spacing:-0.532400px;}
.ws15{word-spacing:-0.523600px;}
.ws44{word-spacing:-0.510400px;}
.ws19{word-spacing:-0.487960px;}
.ws3d{word-spacing:-0.470800px;}
.ws1b{word-spacing:-0.466400px;}
.ws51{word-spacing:-0.426800px;}
.ws2e{word-spacing:-0.422400px;}
.ws3e{word-spacing:-0.399960px;}
.ws1f{word-spacing:-0.396000px;}
.ws49{word-spacing:-0.382800px;}
.ws10{word-spacing:-0.378840px;}
.ws50{word-spacing:-0.360360px;}
.ws13{word-spacing:-0.343200px;}
.ws37{word-spacing:-0.339240px;}
.ws22{word-spacing:-0.334400px;}
.ws25{word-spacing:-0.325600px;}
.ws11{word-spacing:-0.312400px;}
.ws14{word-spacing:-0.308000px;}
.ws3c{word-spacing:-0.251240px;}
.ws4a{word-spacing:-0.220000px;}
.ws21{word-spacing:-0.176000px;}
.ws17{word-spacing:-0.149600px;}
.ws26{word-spacing:-0.127600px;}
.ws53{word-spacing:-0.099200px;}
.ws9{word-spacing:-0.034760px;}
.ws1e{word-spacing:-0.013640px;}
.ws4{word-spacing:0.000000px;}
.ws28{word-spacing:0.099200px;}
.ws29{word-spacing:0.102400px;}
.ws2a{word-spacing:0.198400px;}
.ws2b{word-spacing:0.201600px;}
.ws52{word-spacing:0.204000px;}
.ws27{word-spacing:0.403200px;}
.ws1{word-spacing:0.892547px;}
.ws2{word-spacing:1.837765px;}
.ws0{word-spacing:1.843490px;}
.ws3{word-spacing:1.944241px;}
.ws46{word-spacing:3.998400px;}
.ws42{word-spacing:8.800000px;}
._0{margin-left:-4.236592px;}
._3{margin-left:-1.827320px;}
._4{width:1.320000px;}
._2{width:19.775960px;}
._1{width:42.944000px;}
._5{width:82.456000px;}
._6{width:116.618040px;}
._7{width:135.191320px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:5.475959px;}
.fs7{font-size:30.203960px;}
.fs5{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:57.251246px;}
.fs1{font-size:98.144400px;}
.y3e{bottom:29.679739px;}
.y3f{bottom:34.303545px;}
.y41{bottom:47.559438px;}
.y0{bottom:63.264706px;}
.y79{bottom:77.981482px;}
.y78{bottom:101.037641px;}
.y77{bottom:123.906504px;}
.y76{bottom:146.962662px;}
.y3b{bottom:152.397647px;}
.yf{bottom:161.395294px;}
.y75{bottom:169.831525px;}
.y92{bottom:176.953694px;}
.ye{bottom:182.014902px;}
.y74{bottom:192.887684px;}
.y91{bottom:197.573302px;}
.y73{bottom:218.005974px;}
.y90{bottom:218.192910px;}
.y72{bottom:238.625582px;}
.y8f{bottom:238.812518px;}
.y2d{bottom:253.809112px;}
.y8e{bottom:259.432126px;}
.y71{bottom:259.807074px;}
.y2c{bottom:274.428720px;}
.y8d{bottom:280.051733px;}
.y70{bottom:287.362822px;}
.y39{bottom:295.422776px;}
.y2b{bottom:295.610212px;}
.y8c{bottom:300.671341px;}
.y6f{bottom:307.982429px;}
.y38{bottom:310.418855px;}
.y8b{bottom:321.290949px;}
.y2a{bottom:323.165959px;}
.y37{bottom:325.414933px;}
.y6e{bottom:329.163922px;}
.y8a{bottom:341.910557px;}
.y29{bottom:343.785567px;}
.y6d{bottom:357.281569px;}
.y89{bottom:362.530165px;}
.y28{bottom:364.405175px;}
.y36{bottom:373.964612px;}
.y88{bottom:383.149773px;}
.y27{bottom:385.586667px;}
.y6c{bottom:387.087040px;}
.y35{bottom:395.146698px;}
.y87{bottom:403.769381px;}
.y6b{bottom:407.706648px;}
.y26{bottom:413.142398px;}
.y3d{bottom:419.327874px;}
.y34{bottom:423.264345px;}
.y86{bottom:424.388988px;}
.y6a{bottom:428.326256px;}
.y25{bottom:434.323890px;}
.y3a{bottom:440.134918px;}
.y85{bottom:445.008596px;}
.y69{bottom:448.945863px;}
.y24{bottom:461.879669px;}
.y3c{bottom:465.440816px;}
.y84{bottom:465.628204px;}
.y68{bottom:469.565471px;}
.y23{bottom:483.061161px;}
.y83{bottom:486.247812px;}
.y82{bottom:506.867420px;}
.y67{bottom:507.055355px;}
.y22{bottom:510.616955px;}
.y33{bottom:521.676110px;}
.y66{bottom:527.674963px;}
.y21{bottom:531.236563px;}
.y81{bottom:537.047043px;}
.y65{bottom:548.294571px;}
.y20{bottom:552.418055px;}
.yd{bottom:577.911232px;}
.y1f{bottom:579.973802px;}
.y80{bottom:584.847043px;}
.y64{bottom:588.033710px;}
.yc{bottom:598.530840px;}
.y1e{bottom:600.593410px;}
.y7f{bottom:605.466651px;}
.y63{bottom:608.653318px;}
.yb{bottom:618.963153px;}
.y1d{bottom:621.213018px;}
.y7e{bottom:626.086259px;}
.y62{bottom:629.272926px;}
.ya{bottom:639.582761px;}
.y1c{bottom:641.832625px;}
.y7d{bottom:646.705867px;}
.y61{bottom:649.892533px;}
.y9{bottom:660.202369px;}
.y1b{bottom:663.014118px;}
.y7c{bottom:667.325475px;}
.y60{bottom:670.512141px;}
.y7b{bottom:687.945082px;}
.y1a{bottom:690.569880px;}
.y5f{bottom:698.442353px;}
.y32{bottom:699.192172px;}
.y19{bottom:711.189488px;}
.y7a{bottom:730.871373px;}
.y18{bottom:732.370980px;}
.y30{bottom:752.053349px;}
.y17{bottom:759.926728px;}
.y2f{bottom:764.612565px;}
.y16{bottom:780.546335px;}
.y15{bottom:801.727828px;}
.y9a{bottom:821.972549px;}
.y31{bottom:827.970996px;}
.y14{bottom:832.094886px;}
.y13{bottom:864.146864px;}
.y56{bottom:878.919518px;}
.y49{bottom:879.522628px;}
.y57{bottom:879.733743px;}
.y4a{bottom:880.278035px;}
.y58{bottom:880.431652px;}
.y4b{bottom:880.976035px;}
.y59{bottom:881.187141px;}
.y4c{bottom:881.847761px;}
.y5a{bottom:882.001274px;}
.y4d{bottom:882.661701px;}
.y5b{bottom:882.699274px;}
.y4e{bottom:883.417294px;}
.y5c{bottom:883.454671px;}
.y42{bottom:883.790743px;}
.y4f{bottom:884.115203px;}
.y5d{bottom:884.268713px;}
.y43{bottom:884.662374px;}
.y50{bottom:884.754486px;}
.y5e{bottom:884.966622px;}
.y44{bottom:885.360374px;}
.y51{bottom:885.509995px;}
.y45{bottom:885.708764px;}
.y12{bottom:885.891959px;}
.y52{bottom:886.188078px;}
.y46{bottom:886.290732px;}
.y53{bottom:886.827555px;}
.y93{bottom:886.830541px;}
.y47{bottom:886.872518px;}
.y54{bottom:887.118436px;}
.y48{bottom:887.454293px;}
.y55{bottom:887.932377px;}
.y11{bottom:907.637053px;}
.y94{bottom:908.387482px;}
.y2e{bottom:911.199231px;}
.y10{bottom:931.631404px;}
.y8{bottom:958.624298px;}
.y99{bottom:962.935686px;}
.y98{bottom:982.618008px;}
.y4{bottom:1029.105867px;}
.y9b{bottom:1049.163012px;}
.y97{bottom:1073.156863px;}
.y3{bottom:1083.092015px;}
.y95{bottom:1093.026620px;}
.y9c{bottom:1108.772424px;}
.y2{bottom:1109.334933px;}
.y96{bottom:1110.084722px;}
.y7{bottom:1130.891952px;}
.y1{bottom:1135.578070px;}
.y6{bottom:1149.637050px;}
.y5{bottom:1168.381992px;}
.y40{bottom:1170.068988px;}
.hf{height:6.430583px;}
.he{height:37.224021px;}
.h9{height:39.437500px;}
.hd{height:39.937500px;}
.h4{height:44.375000px;}
.ha{height:46.973199px;}
.h6{height:48.812500px;}
.hc{height:49.296875px;}
.h7{height:50.380859px;}
.h5{height:56.367839px;}
.h8{height:59.156250px;}
.h2{height:67.231854px;}
.h3{height:115.253910px;}
.h1{height:948.970588px;}
.hb{height:1123.924837px;}
.h0{height:1237.176471px;}
.w1{width:794.323529px;}
.w0{width:956.000000px;}
.x14{left:70.294118px;}
.x0{left:91.382353px;}
.x29{left:92.787767px;}
.x28{left:98.411765px;}
.x1{left:116.032157px;}
.x7{left:137.776471px;}
.x8{left:144.337130px;}
.x11{left:158.770715px;}
.x10{left:168.143264px;}
.xf{left:171.142605px;}
.x2c{left:195.136471px;}
.xb{left:253.433741px;}
.x13{left:260.931749px;}
.xc{left:266.180377px;}
.x2d{left:298.609412px;}
.xa{left:308.356738px;}
.x31{left:337.224173px;}
.x9{left:366.653868px;}
.x2b{left:394.396863px;}
.x2e{left:396.271357px;}
.xe{left:402.082337px;}
.x2a{left:405.831357px;}
.x27{left:437.885506px;}
.xd{left:443.509004px;}
.x12{left:451.007059px;}
.x15{left:463.003906px;}
.x1e{left:482.261102px;}
.x1f{left:483.568144px;}
.x18{left:485.471515px;}
.x19{left:486.979446px;}
.x1a{left:488.186954px;}
.x1b{left:489.796247px;}
.x1c{left:490.802884px;}
.x1d{left:491.809461px;}
.x20{left:493.793335px;}
.x21{left:494.899457px;}
.x22{left:496.811118px;}
.x5{left:502.743529px;}
.x24{left:504.053952px;}
.x23{left:508.928943px;}
.x6{left:525.237803px;}
.x26{left:592.477532px;}
.x25{left:594.032938px;}
.x2f{left:603.217239px;}
.x30{left:658.890180px;}
.x16{left:792.168218px;}
.x2{left:809.225851px;}
.x4{left:830.407812px;}
.x3{left:833.969381px;}
.x17{left:854.537471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-2.182407pt;}
.ls1a{letter-spacing:-2.178276pt;}
.ls17{letter-spacing:-2.166634pt;}
.ls29{letter-spacing:-1.442545pt;}
.ls2a{letter-spacing:-1.201808pt;}
.ls27{letter-spacing:-1.081251pt;}
.ls1c{letter-spacing:-1.063224pt;}
.ls2b{letter-spacing:-1.055713pt;}
.ls1b{letter-spacing:-1.044070pt;}
.lsf{letter-spacing:-0.856288pt;}
.ls2c{letter-spacing:-0.823511pt;}
.ls26{letter-spacing:-0.807123pt;}
.ls28{letter-spacing:-0.754885pt;}
.ls12{letter-spacing:-0.708793pt;}
.ls10{letter-spacing:-0.687284pt;}
.ls15{letter-spacing:-0.683528pt;}
.ls11{letter-spacing:-0.679772pt;}
.lse{letter-spacing:-0.676392pt;}
.ls7{letter-spacing:-0.675607pt;}
.ls16{letter-spacing:-0.672261pt;}
.ls8{letter-spacing:-0.668881pt;}
.ls14{letter-spacing:-0.664750pt;}
.ls13{letter-spacing:-0.660619pt;}
.ls18{letter-spacing:-0.653483pt;}
.ls6{letter-spacing:-0.563006pt;}
.ls20{letter-spacing:-0.536033pt;}
.ls4{letter-spacing:-0.512134pt;}
.ls5{letter-spacing:-0.433607pt;}
.ls1{letter-spacing:-0.147090pt;}
.ls2{letter-spacing:-0.122168pt;}
.ls3{letter-spacing:-0.108903pt;}
.ls0{letter-spacing:-0.097734pt;}
.ls2f{letter-spacing:-0.054628pt;}
.ls23{letter-spacing:-0.040971pt;}
.ls1e{letter-spacing:-0.033050pt;}
.ls22{letter-spacing:-0.027587pt;}
.ls1d{letter-spacing:-0.019120pt;}
.ls2d{letter-spacing:-0.016388pt;}
.ls1f{letter-spacing:-0.010926pt;}
.ls25{letter-spacing:-0.009526pt;}
.ls21{letter-spacing:-0.003005pt;}
.lsd{letter-spacing:0.000000pt;}
.ls2e{letter-spacing:0.003005pt;}
.lsc{letter-spacing:0.282049pt;}
.ls9{letter-spacing:0.454433pt;}
.lsa{letter-spacing:0.461945pt;}
.lsb{letter-spacing:0.480723pt;}
.ls24{letter-spacing:5.394921pt;}
.ws3f{word-spacing:-4.007277pt;}
.ws5{word-spacing:-2.561728pt;}
.ws38{word-spacing:-2.557597pt;}
.wsd{word-spacing:-2.392724pt;}
.ws2c{word-spacing:-2.304603pt;}
.wsa{word-spacing:-1.772666pt;}
.wsb{word-spacing:-1.535685pt;}
.ws33{word-spacing:-1.397101pt;}
.ws1d{word-spacing:-1.250255pt;}
.ws8{word-spacing:-1.220586pt;}
.ws1c{word-spacing:-1.194296pt;}
.ws6{word-spacing:-1.168007pt;}
.wsc{word-spacing:-1.107916pt;}
.ws7{word-spacing:-1.070360pt;}
.ws30{word-spacing:-1.025292pt;}
.ws4d{word-spacing:-0.999003pt;}
.ws43{word-spacing:-0.908867pt;}
.ws4f{word-spacing:-0.893844pt;}
.wsf{word-spacing:-0.886709pt;}
.ws35{word-spacing:-0.875066pt;}
.ws2d{word-spacing:-0.856288pt;}
.ws40{word-spacing:-0.852908pt;}
.ws41{word-spacing:-0.769532pt;}
.ws47{word-spacing:-0.724840pt;}
.ws12{word-spacing:-0.683528pt;}
.ws48{word-spacing:-0.679772pt;}
.ws4b{word-spacing:-0.664750pt;}
.ws3b{word-spacing:-0.660619pt;}
.ws24{word-spacing:-0.657238pt;}
.ws45{word-spacing:-0.638460pt;}
.ws2f{word-spacing:-0.626818pt;}
.ws3a{word-spacing:-0.623438pt;}
.ws4e{word-spacing:-0.619306pt;}
.ws4c{word-spacing:-0.615926pt;}
.ws34{word-spacing:-0.597148pt;}
.ws20{word-spacing:-0.593017pt;}
.ws39{word-spacing:-0.585506pt;}
.ws18{word-spacing:-0.548325pt;}
.ws16{word-spacing:-0.529546pt;}
.ws36{word-spacing:-0.514524pt;}
.ws32{word-spacing:-0.510768pt;}
.ws23{word-spacing:-0.495746pt;}
.wse{word-spacing:-0.473212pt;}
.ws31{word-spacing:-0.469456pt;}
.ws1a{word-spacing:-0.454433pt;}
.ws15{word-spacing:-0.446922pt;}
.ws44{word-spacing:-0.435655pt;}
.ws19{word-spacing:-0.416501pt;}
.ws3d{word-spacing:-0.401854pt;}
.ws1b{word-spacing:-0.398099pt;}
.ws51{word-spacing:-0.364298pt;}
.ws2e{word-spacing:-0.360542pt;}
.ws3e{word-spacing:-0.341388pt;}
.ws1f{word-spacing:-0.338008pt;}
.ws49{word-spacing:-0.326741pt;}
.ws10{word-spacing:-0.323361pt;}
.ws50{word-spacing:-0.307588pt;}
.ws13{word-spacing:-0.292941pt;}
.ws37{word-spacing:-0.289561pt;}
.ws22{word-spacing:-0.285429pt;}
.ws25{word-spacing:-0.277918pt;}
.ws11{word-spacing:-0.266651pt;}
.ws14{word-spacing:-0.262895pt;}
.ws3c{word-spacing:-0.214448pt;}
.ws4a{word-spacing:-0.187782pt;}
.ws21{word-spacing:-0.150226pt;}
.ws17{word-spacing:-0.127692pt;}
.ws26{word-spacing:-0.108914pt;}
.ws53{word-spacing:-0.084673pt;}
.ws9{word-spacing:-0.029670pt;}
.ws1e{word-spacing:-0.011643pt;}
.ws4{word-spacing:0.000000pt;}
.ws28{word-spacing:0.084673pt;}
.ws29{word-spacing:0.087404pt;}
.ws2a{word-spacing:0.169346pt;}
.ws2b{word-spacing:0.172077pt;}
.ws52{word-spacing:0.174126pt;}
.ws27{word-spacing:0.344154pt;}
.ws1{word-spacing:0.761839pt;}
.ws2{word-spacing:1.568636pt;}
.ws0{word-spacing:1.573523pt;}
.ws3{word-spacing:1.659519pt;}
.ws46{word-spacing:3.412860pt;}
.ws42{word-spacing:7.511297pt;}
._0{margin-left:-3.616171pt;}
._3{margin-left:-1.559721pt;}
._4{width:1.126695pt;}
._2{width:16.879899pt;}
._1{width:36.655130pt;}
._5{width:70.380854pt;}
._6{width:99.540084pt;}
._7{width:115.393428pt;}
.fs8{font-size:4.674040pt;}
.fs7{font-size:25.780786pt;}
.fs5{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:48.867173pt;}
.fs1{font-size:83.771789pt;}
.y3e{bottom:25.333333pt;}
.y3f{bottom:29.280013pt;}
.y41{bottom:40.594667pt;}
.y0{bottom:54.000000pt;}
.y79{bottom:66.561600pt;}
.y78{bottom:86.241333pt;}
.y77{bottom:105.761200pt;}
.y76{bottom:125.440933pt;}
.y3b{bottom:130.080000pt;}
.yf{bottom:137.760000pt;}
.y75{bottom:144.960800pt;}
.y92{bottom:151.039973pt;}
.ye{bottom:155.360000pt;}
.y74{bottom:164.640533pt;}
.y91{bottom:168.639973pt;}
.y73{bottom:186.080413pt;}
.y90{bottom:186.239973pt;}
.y72{bottom:203.680413pt;}
.y8f{bottom:203.839973pt;}
.y2d{bottom:216.640413pt;}
.y8e{bottom:221.439973pt;}
.y71{bottom:221.760013pt;}
.y2c{bottom:234.240413pt;}
.y8d{bottom:239.039973pt;}
.y70{bottom:245.280400pt;}
.y39{bottom:252.160027pt;}
.y2b{bottom:252.320013pt;}
.y8c{bottom:256.639973pt;}
.y6f{bottom:262.880400pt;}
.y38{bottom:264.960027pt;}
.y8b{bottom:274.239973pt;}
.y2a{bottom:275.840400pt;}
.y37{bottom:277.760027pt;}
.y6e{bottom:280.960000pt;}
.y8a{bottom:291.839973pt;}
.y29{bottom:293.440400pt;}
.y6d{bottom:304.960000pt;}
.y89{bottom:309.439973pt;}
.y28{bottom:311.040400pt;}
.y36{bottom:319.199920pt;}
.y88{bottom:327.039973pt;}
.y27{bottom:329.120000pt;}
.y6c{bottom:330.400653pt;}
.y35{bottom:337.280027pt;}
.y87{bottom:344.639973pt;}
.y6b{bottom:348.000653pt;}
.y26{bottom:352.640373pt;}
.y3d{bottom:357.920027pt;}
.y34{bottom:361.280027pt;}
.y86{bottom:362.239973pt;}
.y6a{bottom:365.600653pt;}
.y25{bottom:370.719973pt;}
.y3a{bottom:375.680013pt;}
.y85{bottom:379.839973pt;}
.y69{bottom:383.200653pt;}
.y24{bottom:394.240387pt;}
.y3c{bottom:397.280027pt;}
.y84{bottom:397.439973pt;}
.y68{bottom:400.800653pt;}
.y23{bottom:412.319987pt;}
.y83{bottom:415.039973pt;}
.y82{bottom:432.639973pt;}
.y67{bottom:432.800387pt;}
.y22{bottom:435.840413pt;}
.y33{bottom:445.280027pt;}
.y66{bottom:450.400387pt;}
.y21{bottom:453.440413pt;}
.y81{bottom:458.399987pt;}
.y65{bottom:468.000387pt;}
.y20{bottom:471.520013pt;}
.yd{bottom:493.279880pt;}
.y1f{bottom:495.040400pt;}
.y80{bottom:499.199987pt;}
.y64{bottom:501.919987pt;}
.yc{bottom:510.879880pt;}
.y1e{bottom:512.640400pt;}
.y7f{bottom:516.799987pt;}
.y63{bottom:519.519987pt;}
.yb{bottom:528.320013pt;}
.y1d{bottom:530.240400pt;}
.y7e{bottom:534.399987pt;}
.y62{bottom:537.119987pt;}
.ya{bottom:545.920013pt;}
.y1c{bottom:547.840400pt;}
.y7d{bottom:551.999987pt;}
.y61{bottom:554.719987pt;}
.y9{bottom:563.520013pt;}
.y1b{bottom:565.920000pt;}
.y7c{bottom:569.599987pt;}
.y60{bottom:572.319987pt;}
.y7b{bottom:587.199987pt;}
.y1a{bottom:589.440400pt;}
.y5f{bottom:596.160000pt;}
.y32{bottom:596.800013pt;}
.y19{bottom:607.040400pt;}
.y7a{bottom:623.840000pt;}
.y18{bottom:625.120000pt;}
.y30{bottom:641.920013pt;}
.y17{bottom:648.640387pt;}
.y2f{bottom:652.640013pt;}
.y16{bottom:666.240387pt;}
.y15{bottom:684.319987pt;}
.y9a{bottom:701.600000pt;}
.y31{bottom:706.720013pt;}
.y14{bottom:710.239987pt;}
.y13{bottom:737.598160pt;}
.y56{bottom:750.207455pt;}
.y49{bottom:750.722243pt;}
.y57{bottom:750.902442pt;}
.y4a{bottom:751.367025pt;}
.y58{bottom:751.498146pt;}
.y4b{bottom:751.962808pt;}
.y59{bottom:752.142999pt;}
.y4c{bottom:752.706875pt;}
.y5a{bottom:752.837907pt;}
.y4d{bottom:753.401619pt;}
.y5b{bottom:753.433690pt;}
.y4e{bottom:754.046561pt;}
.y5c{bottom:754.078464pt;}
.y42{bottom:754.365320pt;}
.y4f{bottom:754.642265pt;}
.y5d{bottom:754.773295pt;}
.y43{bottom:755.109306pt;}
.y50{bottom:755.187930pt;}
.y5e{bottom:755.368999pt;}
.y44{bottom:755.705089pt;}
.y51{bottom:755.832799pt;}
.y45{bottom:756.002460pt;}
.y12{bottom:756.158827pt;}
.y52{bottom:756.411581pt;}
.y46{bottom:756.499203pt;}
.y53{bottom:756.957411pt;}
.y93{bottom:756.959960pt;}
.y47{bottom:756.995790pt;}
.y54{bottom:757.205694pt;}
.y48{bottom:757.492368pt;}
.y55{bottom:757.900439pt;}
.y11{bottom:774.719493pt;}
.y94{bottom:775.360027pt;}
.y2e{bottom:777.760013pt;}
.y10{bottom:795.200027pt;}
.y8{bottom:818.239987pt;}
.y99{bottom:821.920000pt;}
.y98{bottom:838.719973pt;}
.y4{bottom:878.399987pt;}
.y9b{bottom:895.519893pt;}
.y97{bottom:916.000000pt;}
.y3{bottom:924.480213pt;}
.y95{bottom:932.959960pt;}
.y9c{bottom:946.399893pt;}
.y2{bottom:946.880027pt;}
.y96{bottom:947.520013pt;}
.y7{bottom:965.280160pt;}
.y1{bottom:969.280027pt;}
.y6{bottom:981.280160pt;}
.y5{bottom:997.280027pt;}
.y40{bottom:998.719973pt;}
.hf{height:5.488866pt;}
.he{height:31.772805pt;}
.h9{height:33.662134pt;}
.hd{height:34.088912pt;}
.h4{height:37.876569pt;}
.ha{height:40.094278pt;}
.h6{height:41.664226pt;}
.hc{height:42.077667pt;}
.h7{height:43.002909pt;}
.h5{height:48.113134pt;}
.h8{height:50.493201pt;}
.h2{height:57.386185pt;}
.h3{height:98.375722pt;}
.h1{height:810.000000pt;}
.hb{height:959.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:678.000000pt;}
.w0{width:816.000000pt;}
.x14{left:60.000000pt;}
.x0{left:78.000000pt;}
.x29{left:79.199600pt;}
.x28{left:84.000000pt;}
.x1{left:99.040000pt;}
.x7{left:117.600000pt;}
.x8{left:123.199893pt;}
.x11{left:135.519773pt;}
.x10{left:143.519773pt;}
.xf{left:146.079880pt;}
.x2c{left:166.560000pt;}
.xb{left:216.320013pt;}
.x13{left:222.719987pt;}
.xc{left:227.199987pt;}
.x2d{left:254.880000pt;}
.xa{left:263.199893pt;}
.x31{left:287.839880pt;}
.x9{left:312.959787pt;}
.x2b{left:336.640000pt;}
.x2e{left:338.239987pt;}
.xe{left:343.199987pt;}
.x2a{left:346.399987pt;}
.x27{left:373.760013pt;}
.xd{left:378.559987pt;}
.x12{left:384.960000pt;}
.x15{left:395.199987pt;}
.x1e{left:411.637091pt;}
.x1f{left:412.752726pt;}
.x18{left:414.377360pt;}
.x19{left:415.664464pt;}
.x1a{left:416.695140pt;}
.x1b{left:418.068763pt;}
.x1c{left:418.927985pt;}
.x1d{left:419.787155pt;}
.x20{left:421.480503pt;}
.x21{left:422.424641pt;}
.x22{left:424.056351pt;}
.x5{left:429.120000pt;}
.x24{left:430.238520pt;}
.x23{left:434.399600pt;}
.x6{left:448.320133pt;}
.x26{left:505.713040pt;}
.x25{left:507.040667pt;}
.x2f{left:514.879987pt;}
.x30{left:562.399987pt;}
.x16{left:676.160320pt;}
.x2{left:690.719973pt;}
.x4{left:708.799973pt;}
.x3{left:711.839973pt;}
.x17{left:729.396000pt;}
}
